<bugID>1377793<Summary>Hamburger menu dropdown is truncated, no scrollbar</Summary><Description>[Tracking Requested - why for this release]: UI regression

Reproducible: 55.0beta only (At present, Nightly 56 is a photon structure, so there is a possibility that it is not affected)

Steps To Reproduce:
1. Place many toolbarbutton ino Hamburger menu
2. (if necessary) Reduce browser height and position so the hamburger menu dropdown will be overflowed
3. Open hamburger menu

Actual Results:
Hamburger menu dropdown is truncated, no scrollbar.
Unable to access some buttons(Customize/Help/Exit button etc...)

Expected Results:
Hamburger menu dropdown should appear vertical scrollbar</Description></bugID>